File support-python3.6.patch of Package python-pyqt-builder

Index: pyqt_builder-1.16.1/PKG-INFO
===================================================================
--- pyqt_builder-1.16.1.orig/PKG-INFO
+++ pyqt_builder-1.16.1/PKG-INFO
@@ -28,7 +28,7 @@ License: Copyright 2024 Phil Thompson <p
         
 Project-URL: homepage, https://github.com/Python-PyQt/PyQt-builder
 Classifier: License :: OSI Approved :: BSD License
-Requires-Python: >=3.8
+Requires-Python: >=3.6
 Description-Content-Type: text/markdown
 License-File: LICENSE
 Requires-Dist: packaging
Index: pyqt_builder-1.16.1/pyproject.toml
===================================================================
--- pyqt_builder-1.16.1.orig/pyproject.toml
+++ pyqt_builder-1.16.1/pyproject.toml
@@ -13,7 +13,7 @@ description = "The PyQt build system"
 readme = "README.md"
 urls.homepage = "https://github.com/Python-PyQt/PyQt-builder"
 dependencies = ["packaging", "sip >=6.7, <7"]
-requires-python = ">=3.8"
+requires-python = ">=3.6"
 license = {file = "LICENSE"}
 classifiers = ["License :: OSI Approved :: BSD License"]
 dynamic = ["version"]
openSUSE Build Service is sponsored by